<?xml version="1.0" ?>
<GUILayout>
		<Window Type="TaharezLook/FrameWindow" Name="Pina/ConversationGUI">
			<Property Name="AbsoluteHeight" Value="150.000000" />
			<Property Name="AbsolutePosition" Value="x:10.000000 y:10.000000" />
			<Property Name="AbsoluteRect" Value="l:10.000000 t:10.000000 r:510.000000 b:160.000000" />
			<Property Name="AbsoluteSize" Value="w:500.000000 h:150.000000" />
			<Property Name="AbsoluteWidth" Value="500.000000" />
			<Property Name="AbsoluteXPosition" Value="10.000000" />
			<Property Name="AbsoluteYPosition" Value="10.000000" />
			<Property Name="Height" Value="150.000000" />
			<Property Name="MetricsMode" Value="Absolute" />
			<Property Name="Position" Value="x:10.000000 y:10.000000" />
			<Property Name="Rect" Value="l:10.000000 t:10.000000 r:510.000000 b:160.000000" />
			<Property Name="RelativeHeight" Value="0.312500" />
			<Property Name="RelativePosition" Value="x:0.015625 y:0.020833" />
			<Property Name="RelativeRect" Value="l:0.015625 t:0.020833 r:0.796875 b:0.333333" />
			<Property Name="RelativeSize" Value="w:0.781250 h:0.312500" />
			<Property Name="RelativeWidth" Value="0.781250" />
			<Property Name="RelativeXPosition" Value="0.015625" />
			<Property Name="RelativeYPosition" Value="0.020833" />
			<Property Name="Size" Value="w:500.000000 h:150.000000" />
			<Property Name="Text" Value="Conversation Control" />
			<Property Name="Width" Value="500.000000" />
			<Property Name="XPosition" Value="10.000000" />
			<Property Name="YPosition" Value="10.000000" />
			<Window Type="TaharezLook/StaticText" Name="Pina/ConversationGUI/lConversation">
				<Property Name="AbsoluteHeight" Value="24.000000" />
				<Property Name="AbsolutePosition" Value="x:10.000000 y:30.000000" />
				<Property Name="AbsoluteRect" Value="l:10.000000 t:30.000000 r:138.000000 b:54.000000" />
				<Property Name="AbsoluteSize" Value="w:128.000000 h:24.000000" />
				<Property Name="AbsoluteWidth" Value="128.000000" />
				<Property Name="AbsoluteXPosition" Value="10.000000" />
				<Property Name="AbsoluteYPosition" Value="30.000000" />
				<Property Name="FrameEnabled" Value="False" />
				<Property Name="Height" Value="24.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:10.000000 y:30.000000" />
				<Property Name="Rect" Value="l:10.000000 t:30.000000 r:138.000000 b:54.000000" />
				<Property Name="RelativeHeight" Value="0.160000" />
				<Property Name="RelativePosition" Value="x:0.020000 y:0.200000" />
				<Property Name="RelativeRect" Value="l:0.020000 t:0.200000 r:0.276000 b:0.360000" />
				<Property Name="RelativeSize" Value="w:0.256000 h:0.160000" />
				<Property Name="RelativeWidth" Value="0.256000" />
				<Property Name="RelativeXPosition" Value="0.020000" />
				<Property Name="RelativeYPosition" Value="0.200000" />
				<Property Name="Size" Value="w:128.000000 h:24.000000" />
				<Property Name="Text" Value="Conversation" />
				<Property Name="Width" Value="128.000000" />
				<Property Name="XPosition" Value="10.000000" />
				<Property Name="YPosition" Value="30.000000" />
				</Window>
			<Window Type="TaharezLook/Combobox" Name="Pina/ConversationGUI/cbConversation">
				<Property Name="AbsoluteHeight" Value="300.000000" />
				<Property Name="AbsolutePosition" Value="x:105.000000 y:30.000000" />
				<Property Name="AbsoluteRect" Value="l:105.000000 t:30.000000 r:490.000000 b:330.000000" />
				<Property Name="AbsoluteSize" Value="w:385.000000 h:300.000000" />
				<Property Name="AbsoluteWidth" Value="385.000000" />
				<Property Name="AbsoluteXPosition" Value="105.000000" />
				<Property Name="AbsoluteYPosition" Value="30.000000" />
				<Property Name="Height" Value="300.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:105.000000 y:30.000000" />
				<Property Name="Rect" Value="l:105.000000 t:30.000000 r:490.000000 b:330.000000" />
				<Property Name="RelativeHeight" Value="2.000000" />
				<Property Name="RelativePosition" Value="x:0.210000 y:0.200000" />
				<Property Name="RelativeRect" Value="l:0.210000 t:0.200000 r:0.980000 b:2.200000" />
				<Property Name="RelativeSize" Value="w:0.770000 h:2.000000" />
				<Property Name="RelativeWidth" Value="0.770000" />
				<Property Name="RelativeXPosition" Value="0.210000" />
				<Property Name="RelativeYPosition" Value="0.200000" />
				<Property Name="Size" Value="w:385.000000 h:300.000000" />
				<Property Name="Width" Value="385.000000" />
				<Property Name="XPosition" Value="105.000000" />
				<Property Name="YPosition" Value="30.000000" />
				</Window>
			<Window Type="TaharezLook/Button" Name="Pina/ConversationGUI/pbReinit">
				<Property Name="AbsoluteHeight" Value="30.000000" />
				<Property Name="AbsolutePosition" Value="x:10.000000 y:60.000000" />
				<Property Name="AbsoluteRect" Value="l:10.000000 t:60.000000 r:490.000000 b:90.000000" />
				<Property Name="AbsoluteSize" Value="w:480.000000 h:30.000000" />
				<Property Name="AbsoluteWidth" Value="480.000000" />
				<Property Name="AbsoluteXPosition" Value="10.000000" />
				<Property Name="AbsoluteYPosition" Value="60.000000" />
				<Property Name="Height" Value="30.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:10.000000 y:60.000000" />
				<Property Name="Rect" Value="l:10.000000 t:60.000000 r:490.000000 b:90.000000" />
				<Property Name="RelativeHeight" Value="0.200000" />
				<Property Name="RelativePosition" Value="x:0.020000 y:0.400000" />
				<Property Name="RelativeRect" Value="l:0.020000 t:0.400000 r:0.980000 b:0.600000" />
				<Property Name="RelativeSize" Value="w:0.960000 h:0.200000" />
				<Property Name="RelativeWidth" Value="0.960000" />
				<Property Name="RelativeXPosition" Value="0.020000" />
				<Property Name="RelativeYPosition" Value="0.400000" />
				<Property Name="Size" Value="w:480.000000 h:30.000000" />
				<Property Name="Text" Value="Reparse Conversation File" />
				<Property Name="Width" Value="480.000000" />
				<Property Name="XPosition" Value="10.000000" />
				<Property Name="YPosition" Value="60.000000" />
				</Window>
			<Window Type="TaharezLook/Button" Name="Pina/ConversationGUI/pbReset">
				<Property Name="AbsoluteHeight" Value="30.000000" />
				<Property Name="AbsolutePosition" Value="x:10.000000 y:100.000000" />
				<Property Name="AbsoluteRect" Value="l:10.000000 t:100.000000 r:75.000000 b:130.000000" />
				<Property Name="AbsoluteSize" Value="w:65.000000 h:30.000000" />
				<Property Name="AbsoluteWidth" Value="65.000000" />
				<Property Name="AbsoluteXPosition" Value="10.000000" />
				<Property Name="AbsoluteYPosition" Value="100.000000" />
				<Property Name="Height" Value="30.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:10.000000 y:100.000000" />
				<Property Name="Rect" Value="l:10.000000 t:100.000000 r:75.000000 b:130.000000" />
				<Property Name="RelativeHeight" Value="0.200000" />
				<Property Name="RelativePosition" Value="x:0.020000 y:0.666667" />
				<Property Name="RelativeRect" Value="l:0.020000 t:0.666667 r:0.150000 b:0.866667" />
				<Property Name="RelativeSize" Value="w:0.130000 h:0.200000" />
				<Property Name="RelativeWidth" Value="0.130000" />
				<Property Name="RelativeXPosition" Value="0.020000" />
				<Property Name="RelativeYPosition" Value="0.666667" />
				<Property Name="Size" Value="w:65.000000 h:30.000000" />
				<Property Name="Text" Value="Reset" />
				<Property Name="Width" Value="65.000000" />
				<Property Name="XPosition" Value="10.000000" />
				<Property Name="YPosition" Value="100.000000" />
				</Window>
			<Window Type="TaharezLook/Button" Name="Pina/ConversationGUI/pbStart">
				<Property Name="AbsoluteHeight" Value="30.000000" />
				<Property Name="AbsolutePosition" Value="x:85.000000 y:100.000000" />
				<Property Name="AbsoluteRect" Value="l:85.000000 t:100.000000 r:150.000000 b:130.000000" />
				<Property Name="AbsoluteSize" Value="w:65.000000 h:30.000000" />
				<Property Name="AbsoluteWidth" Value="65.000000" />
				<Property Name="AbsoluteXPosition" Value="85.000000" />
				<Property Name="AbsoluteYPosition" Value="100.000000" />
				<Property Name="Height" Value="30.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:85.000000 y:100.000000" />
				<Property Name="Rect" Value="l:85.000000 t:100.000000 r:150.000000 b:130.000000" />
				<Property Name="RelativeHeight" Value="0.200000" />
				<Property Name="RelativePosition" Value="x:0.170000 y:0.666667" />
				<Property Name="RelativeRect" Value="l:0.170000 t:0.666667 r:0.300000 b:0.866667" />
				<Property Name="RelativeSize" Value="w:0.130000 h:0.200000" />
				<Property Name="RelativeWidth" Value="0.130000" />
				<Property Name="RelativeXPosition" Value="0.170000" />
				<Property Name="RelativeYPosition" Value="0.666667" />
				<Property Name="Size" Value="w:65.000000 h:30.000000" />
				<Property Name="Text" Value="Start" />
				<Property Name="Width" Value="65.000000" />
				<Property Name="XPosition" Value="85.000000" />
				<Property Name="YPosition" Value="100.000000" />
				</Window>
			<Window Type="TaharezLook/Button" Name="Pina/ConversationGUI/pbStop">
				<Property Name="AbsoluteHeight" Value="30.000000" />
				<Property Name="AbsolutePosition" Value="x:160.000000 y:100.000000" />
				<Property Name="AbsoluteRect" Value="l:160.000000 t:100.000000 r:225.000000 b:130.000000" />
				<Property Name="AbsoluteSize" Value="w:65.000000 h:30.000000" />
				<Property Name="AbsoluteWidth" Value="65.000000" />
				<Property Name="AbsoluteXPosition" Value="160.000000" />
				<Property Name="AbsoluteYPosition" Value="100.000000" />
				<Property Name="Height" Value="30.000000" />
				<Property Name="MetricsMode" Value="Absolute" />
				<Property Name="Position" Value="x:160.000000 y:100.000000" />
				<Property Name="Rect" Value="l:160.000000 t:100.000000 r:225.000000 b:130.000000" />
				<Property Name="RelativeHeight" Value="0.200000" />
				<Property Name="RelativePosition" Value="x:0.320000 y:0.666667" />
				<Property Name="RelativeRect" Value="l:0.320000 t:0.666667 r:0.450000 b:0.866667" />
				<Property Name="RelativeSize" Value="w:0.130000 h:0.200000" />
				<Property Name="RelativeWidth" Value="0.130000" />
				<Property Name="RelativeXPosition" Value="0.320000" />
				<Property Name="RelativeYPosition" Value="0.666667" />
				<Property Name="Size" Value="w:65.000000 h:30.000000" />
				<Property Name="Text" Value="Stop" />
				<Property Name="Width" Value="65.000000" />
				<Property Name="XPosition" Value="160.000000" />
				<Property Name="YPosition" Value="100.000000" />
				</Window>
			</Window>
</GUILayout>
